<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">

<html>
    <head>
        <meta http-equiv="Content-Type" content=
        "text/html; charset=UTF-8">

        <title>CarApi - <?php echo $car->Manufacturer->Name,' ',$car->Model ?></title>
        <link rel="stylesheet" type="text/css" href="http://yui.yahooapis.com/2.4.1/build/reset-fonts-grids/reset-fonts-grids.css">
        <link rel="stylesheet" type="text/css" media="screen" href="css/design1.css">
		<script language="JavaScript" type="text/javascript" src="js/cc.js"></script>
        <script language="JavaScript" type="text/javascript" src="js/lightbox.js"></script>
<!--[if IE 7]>
	<link rel="stylesheet" type="text/css" href="css/ie7.css">
<![endif]-->
<!--[if lte IE 6]>
	<link rel="stylesheet" type="text/css" href="css/ie6.css">
<![endif]-->
		<link rel="stylesheet" type="text/css" media="print" href="css/design1p.css">
        <link rel="stylesheet" type="text/css" media="screen" href="css/lightbox.css">
    </head>

    <body>
        <a class="back" href="list.php?search=<?php echo urlencode($_GET['search']); ?>">zur&uuml;ck zu den Ergebnissen</a>
        <div class="carPreview">
			<h2 class="cartitle">
                <?php
                $fullCarName = trim($car->Manufacturer->Name.' '.$car->Model.' '.$car->Smodel);
                
                
                if( isset($car->Pictures) && isset($car->Pictures->Picture) && count($car->Pictures->Picture)>0 )
                {
                    echo '<img alt="Bild" src="',$car->Pictures->Picture[0]->Preview->Href,'">';
                }
                
                echo $fullCarName;
                ?>
			</h2>
			
			<div class="carnav">
				<ol class="tabs">
					<li><a href="view.php?site=overview&amp;cid=<?php echo $car->Id ?>&search=<?php echo urlencode($_GET['search']); ?>">&Uuml;bersicht</a></li>
					<li><a href="view.php?site=details&amp;cid=<?php echo $car->Id ?>&search=<?php echo urlencode($_GET['search']); ?>">Details</a></li>
					<li class="active"><a href="view.php?site=pics&amp;cid=<?php echo $car->Id ?>&search=<?php echo urlencode($_GET['search']); ?>">Bilder</a></li>
				</ol>
			</div>
			
			<div class="carcontent">
				
				<div class="allPictures">
				<?php if( isset($car->Pictures) && count($car->Pictures->Picture)>0 ){
				
				    // generate preload js
				    ?>
                    <script type="text/javascript">
                    var carPreviewPics = new Array();
                    var carFullPics = new Array();
                    <?php
                    $picCount = 0;
				    foreach( $car->Pictures->Picture as $onePic )
				    {
				        echo 'carPreviewPics[',$picCount,'] = "',$onePic->Preview->Href,'";';
				        echo 'carMediumPics[',$picCount,'] = "',$onePic->Medium->Href,'";';
				        echo 'carFullPics[',$picCount,'] = "',$onePic->Full->Href,'";';
				        $picCount++;
				    }
				    
				?>
                    preloadPictures(carPreviewPics);
                    preloadPictures(carMediumPics);
                    preloadPictures(carFullPics);
                </script>
                <?php } ?>
                
					<div class="previewPics">
                        <?php
                        $picCount = 1;
				    foreach( $car->Pictures->Picture as $onePic )
				    {
				        echo '<img alt="Bild 1" onmouseover="changePictures(this,\'bpic\');" src="',$onePic->Preview->Href,'">';
				        $picCount++;
				    }
                        ?>
					</div>
					
					<div class="mainPic">
						<img alt="Bild 1" id="detailpicture" src="<?php echo $car->Pictures->Picture[0]->Full->Href; ?>">
					</div>
				</div>


				<div id="tools">
					<a href="#tools" onclick="print();" class="print">Drucken</a>
				</div>
			</div>
        </div>
    </body>
</html>
